input#author, input#email, input#url, #contactform input#nameinput, #contactform input#emailinput,#contactform input#phone, #contactform textarea{width:270px;height:30px;background:#fff;border:1px solid #b8b8b8;line-height:30px;padding:0 10px}
#contactform input#submitinput,.btn, input#submit{background:#075b9c !important;color:#fff;float:right; height:30px; line-height:30px}
#contactform input#submitinput, input#submit{line-height:0;padding:10px;width:100px;border:0}
textarea{height:60px;padding:10px;line-height:20px}
#contactform{width:290px}
.map-btn span{overflow:hidden;zoom:1}
.map-btn:hover span{opacity:1;top:40px;overflow:visible}
.map-btn{overflow:hidden;zoom:1}
.map-btn:hover{overflow:visible}
#secondary h3{width:197px;padding-left:10px;height:34px !important}
.blog-image{*float:left}
.page{padding:0 !important}.rec-proj ul li{display:inline;}.message textarea{height:60px !important}
input#author, input#email, input#url, textarea#comment{width:95% !important}#blog-page .blog-post{*width:49% !important}
#blog-page .blog-post .post-content {*width:90%;}

@media screen and (max-width:850px){
#header-main nav ul#nav li{

float:left !important;
}

#header-main nav ul#nav li, #header-main nav ul#nav li *{
*display:inline !important;
*float:none !important;
}

#header-main nav ul#nav{
*text-align:center;}

}

@media screen and (max-width:800px){
#blog-page .blog-post{*clear:both; *float:none; *width:100% !important;}
}

